/*----------- GENERAL ---------------*/
	#mainContainer, #footerOuter {
		width: 100%;
	}
	#mainContainer {
		background: #FFFAE6 url(https://11a013.claudeassets.com/20190723095844im_/https://ceuonline.org/images/design/front/mainContainerBg.jpg) repeat-x center top;
	}
	#header, #menuContainer, #mainData, #footer {
		margin: 0px auto;
		width: 940px;
	}
	
/*----------- HEADER ---------------*/
	#header {
		background: url(https://ab4001.claudeassets.com/20190723095844im_/https://ceuonline.org/images/design/front/headerBg.png) no-repeat  left top;
		height: 133px;
		position: relative;
	}
	#logoBox {
		left: 0px;
		position: absolute;
		top: 0px;
	}
	#logoBox a {
		display: block; 
		height: 125px;
		width: 238px; 
	}
	#logoBox a span {
		display: none;
	}
	
/*----------- CORNER NAVIGATION ---------------*/
	.header_Rbox {
		height: 105px;
		padding-top: 30px;
		width: 940px;
	}
	.headerRightBox {
		clear: both;
		float: right;
		margin: 2px 10px 0 0;
		padding: 3px 6px;
		width: 210px;
	}
	.headerRightBox p {
		font-size: 1.3em;
		margin: 0px;
		text-align: right;
	}
	.headerRightBox p span	{
		color: #000;
	}
	.headerRightBox ul, .headerRightBox li {
		font-size: 11px;
		list-style: none;
		margin: 0px;
		padding: 0px;
	}
	.headerRightBox li {
		float: right;
	}
	.headerRightBox li a:link, .headerRightBox li a:visited {
		border-right: 1px solid #D5E3EE;
		color: #fff;
		display: block;
		font-weight: bold;
		padding: 0px 10px;
		text-decoration: none;
	}
	.headerRightBox li a:active, .headerRightBox li a:hover {
		color: #E6E000;
	}
	
/*----------- MEMBER NAVIGATION ---------------*/
	#memLogin {
		position: absolute;
		right: -4px;
		top: 37px;
		width: 200px;
	}
	#memLogin ul, #memLogin li, #memLogin form {
		margin: 0px;
		padding: 0px;
	}
	#memLogin ul {
		list-style: none;
	}
	#memLogin input	{
		margin: -2px 0px;
	}
	#memLogin label {
		color: #258;
		display: block;
		float: left;
		font-weight: bold;
		font-size: 11px;
		padding: 3px 0px;
		width: 42%;
	}
	#memLogin input.textPart {
		border: 1px solid #D0AE7D;
		margin: 3px 0;
		width: 55%;
	}
	.memLoginBtn {
		border: 0px;
		float: right;
	}
	#memLogin li {
		border-right: 1px solid #6A874F;
		float: right; 
		font-weight: bold; 
		margin: 3px; 
	}
	#memLogin li a:link, #memLogin li a:visited {
		color: #6A874F;
		padding: 3px;
	} 
	#memLogin li a:hover, #memLogin li a:active {
		color: #000;
	} 
	#memLogin p {
		color: #FFF;
		float: left;
		margin: 5px 4px;
		text-align: left;
	}
	
/*----------- HORIZONTAL NAVIGATION ---------------*/
	#menuContainer {
		background-image: url(https://58e9f2.claudeassets.com/20190723095844im_/https://ceuonline.org/images/design/mainmenu/mBg.jpg);
		clear: both;
	}
	#menuContainer ul {
		list-style: none;
		margin: 0px;
		padding: 0px;
	}
	.horizNav {
		width: 100%;
	}	
	.horizNavTab {
		float: left;
		margin: 0px;
		position: relative;
		z-index: 2001;
	}
	.horizSubTab {
		position: relative;
		z-index: 2005;
	}
	* html .horizNavTab {
	 behavior: expression(  this.onmouseover = new Function("this.className += ' hover'"),  this.onmouseout = new Function("this.className = this.className.replace(' hover','')"),  this.style.behavior = null);
	}
	.horizNavTab .twoCol {
		float: left;
		width: 50%; 
	}
	.horizNavTab a:link, .horizNavTab a:visited {
		border-right: 1px solid #01182E;
		color: #DEC143;
		display: block;
		font-size: 12px;
		font-weight: bold;
		padding: 3px 36px;
		text-align: center;
		text-decoration: none;
		text-transform: uppercase;
		z-index: 1
	}
	.horizNavTab a:hover, .horizNavTab a:active {
		background-color: #2C455A;
		background-image: url(https://7f2b64.claudeassets.com/20190723095844im_/https://ceuonline.org/images/design/mainmenu/hmBg.jpg);
		background-repeat: repeat-x;
		background-position: left top;
		color: #1502CE;
	}
	.horizNavTab ul li a:link, .horizNavTab ul li a:visited {
		border-top: 1px solid #F1E8C7 !important;
		border-bottom: 1px solid #DABF63 !important;
		background-color: #E3CF88;
		background-image: none;
		border: none;
		color: #00284B;
		padding: 5px;
		text-align: left;
	}
	.horizNavTab ul ul li a:link, .horizNavTab ul ul li a:visited {
		background-color: #C7E9C8;
		background-image: none;
		border: none;
		border-bottom: #85CF87 1px solid;
		border-top: #FFF 1px solid;
		border-left: #85CF87 1px solid;
		border-right: #85CF87 1px solid;
		color: #258;
		padding: 5px;
		text-align: left;
	}
	.horizNavTab ul li:hover a, .horizNavTab ul li a:hover, .horizNavTab ul li a:active, .horizNavTab ul ul li:hover a, .horizNavTab ul ul li a:hover, .horizNavTab ul ul li a:active{
		background-color: #A37C43;
		color: #FFF;
	}
	.horizNavTab .dropBox {
		box-shadow: 1px 1px 5px #888;
		margin: 0px;
		position: absolute;
		top: 100%;
		z-index: 1000;
		-moz-box-shadow: 1px 1px 5px #888;
		-webkit-box-shadow: 1px 1px 5px #888;
	}
	.dropBox .dropBoxIn {
		background-color: #E3CF88;
		border: 6px #CFAD2F solid;
	}
	.dropBox_WL {
		left: 0;
		width: 400px;
	}
	.dropBox_WR {
		right: 0;
		width: 400px;
	}
	.dropBox_NL {
		left: 0;
		width: 220px;
	}
	.dropBox_NR {
		right: 0;	
		width: 200px;
	}
	.dropBox_NL .horizSubTab .subDropBox {
		left: 100%;
		top: 0px;
		position: absolute;
		width: 200px;
	}
	.subDropBox .dropBoxIn {
		background-color: #E3DDDD;
		border: 6px #3E9D41 solid;
	}
	.horizNavTab ul, .horizNavTab .dropBox, .horizSubTab .dropBox, .horizNavTab:hover .horizSubTab .subDropBox {
		display: none;
	}
	.horizNavTab:hover .dropBox, .horizNavTab:hover .dropBox ul, .horizNavTab:hover .horizSubTab:hover .subDropBox {
		display: block;
	}

/*----------- MAIN DATA ---------------*/
	#mainData {
		background: #E2DFC7 url(https://6f707d.claudeassets.com/20190723095844im_/https://ceuonline.org/images/design/front/mainBg.gif) repeat-y left top;
		clear: both;
		position: relative;
	}
	
/*----------- MAIN DATA COLUMNS ---------------*/
	#leftCol {
		background: url(https://cdee49.claudeassets.com/20190723095844im_/https://ceuonline.org/images/design/front/leftcolBg.gif) no-repeat left top;
		color: #000;
		float: left;
		padding: 8px 15px 8px 8px;
		width: 202px;
	}
	#col2, #col2In {
		float: left;
		padding-top: 0px;
	}
	#col2 {
		width: 500px;
	}
	#col2In {
		background: url(https://c69743.claudeassets.com/20190723095844im_/https://ceuonline.org/images/design/front/col2Bg.gif) no-repeat right top;
		width: 715px;
	}
	.col2Inner {
		background: url(https://e07dee.claudeassets.com/20190723095844im_/https://ceuonline.org/images/design/front/twothirdsBg.png) no-repeat left top;
		padding: 9px 14px 15px;
		width: 470px;
	}
	#col3 {
		float: left; 
		width: 215px;
	}
	#col3 .newsItem h3 {
		color: #062A4C; 
		margin-bottom: 0px;
	}
	#col3 .postDate {
		color: #024978; 
		font-weight: bold;
	}

/*----------- LEFT COLUMN DATA ---------------*/
	#leftCol h2 {
		background: #0F0382 url(https://ca8be2.claudeassets.com/20190723095844im_/https://ceuonline.org/images/design/front/leftColH2.jpg) no-repeat left top;
		color: #FFF;
		font-size: 1.2em;
		margin: 0px;
		padding: 5px 5px 0px 5px;
	}
	h2.inthisSection {
		background-color: #495E37;
		background-image: url(https://81e897.claudeassets.com/20190723095844im_/https://ceuonline.org/images/design/front/inthisSection.jpg);
		background-position: left top;
		background-repeat: no-repeat;
	}
	.leftColH2Bot {
		background: #FCF1C4 url(https://f415fa.claudeassets.com/20190723095844im_/https://ceuonline.org/images/design/front/leftColH2Bot.gif) no-repeat left top;
		height: 5px;
	}
	.inthisSectionBot {
		background: #FCF1C4 url(https://4b7c1f.claudeassets.com/20190723095844im_/https://ceuonline.org/images/design/front/inthisSectionBot.gif) no-repeat left top;
		height: 5px;
	}
	.leftTopBox {
		background: #000;
		border-right: solid #071A30 8px;
		padding: 8px;
		width: 140px;
	}
	.membersNav {
		background-color: #AFCC8A;
		margin: 10px;
	}
	#leftCol .membersNav h2 {
		background-image: none;
		background-color: #82B240;
		border: 1px solid #AFCC8A;
		color: #000;
		padding: 5px;
		text-align: center;
	} 
	.bigButtons {
		margin-bottom: 10px 0 0;
	}
	.bigButtons ul {
		list-style: none;
		margin: 0px;
		padding: 0px;
	}
	.bigButtons ul li {
		margin: 0px;
	}
	.bigButtons .membersNav ul li {
		margin: 0px 6px;
	}
	li.m01 {
		background: url(https://343a53.claudeassets.com/20190723095844im_/https://ceuonline.org/images/design/mainmenu/m01.png) no-repeat left top;
	}
	li.m02 {
		background: url(https://b250d0.claudeassets.com/20190723095844im_/https://ceuonline.org/images/design/mainmenu/m02.png) no-repeat left top; 
		font-size: .9em;
	}
	li.m03 {
		background:url(https://acfb78.claudeassets.com/20190723095844im_/https://ceuonline.org/images/design/mainmenu/m03.png) no-repeat left top;
	}
	li.m04 {
		background:url(https://ac6239.claudeassets.com/20190723095844im_/https://ceuonline.org/images/design/mainmenu/m04.png) no-repeat left top;
	}
	li.m05 {
		background:url(https://1ced49.claudeassets.com/20190723095844im_/https://ceuonline.org/images/design/mainmenu/m05.png) no-repeat left top;
	}
	li.m06 {
		background:url(https://6693b4.claudeassets.com/20190723095844im_/https://ceuonline.org/images/design/mainmenu/m06.png) no-repeat left top;
	}
	.bigButtons ul li a:link, .bigButtons ul li a:visited {
		color: #FFFFFF;
		display: block;
		font-family: Arial,Helvetica,sans-serif;
		font-size: 11pt;
		font-weight: bold;
		height: 34px;
		padding: 10px 0 0 0;
		text-align: center;
		text-decoration: none;
		text-transform: uppercase;
		width: 203px;
	}
	.bigButtons ul li.m02 a:link, .bigButtons ul li.m02 a:visited {
		color: #AC1A04;
		display: block;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11pt;
		font-weight: bold;
		height: 34px;
		padding: 10px 0 0 15px;
		text-decoration: none;
		text-transform: uppercase;	
		width: 203px;
	}
	.bigButtons .membersNav ul li a:link, .bigButtons .membersNav ul li a:visited {
		border-bottom: 1px solid #91B960;
		border-top: 1px solid #C0D8A5;
		display: block;
		color: #000;
		font-weight: bold;
		height: auto;
		padding: 5px;
		text-decoration: none;
		text-align: left;
		width: auto;
	}
	.bigButtons ul li.twoLine a:link, .bigButtons ul li.twoLine a:visited {
		height: 36px; 
		padding: 4px 0px 0px 0px;
	}  
	.bigButtons .membersNav ul li a:hover, .bigButtons .membersNav ul li a:active {
		background-image: none; 
		background-color: #000;
		color: #FFF;
	}
	.bigButtons ul li a:hover, .bigButtons ul li a:active {
		background: url(https://50607e.claudeassets.com/20190723095844im_/https://ceuonline.org/images/design/mainmenu/m00_f2.png) no-repeat left top; color:#E2D79A;
	}
	.bigButtons ul li.m02 a:hover, .bigButtons ul li.m02 a:active {
		background: url(https://50607e.claudeassets.com/20190723095844im_/https://ceuonline.org/images/design/mainmenu/m00_f2.png) no-repeat left top; color:#000;
	}
	
/*----------- LEFT NAV ---------------*/
	#leftCol h2.inthisSection {
		background: #978030 url(https://81e897.claudeassets.com/20190723095844im_/https://ceuonline.org/images/design/front/inthisSection.jpg) no-repeat left top;
	}
	.leftmenuBox, .leftBottomBox {
		margin:4px 0px 0px 0px;
	}
	.leftmenuBoxBot {
		background: url(https://c7b482.claudeassets.com/20190723095844im_/https://ceuonline.org/images/design/front/leftmenuBoxBot.jpg) no-repeat left top;
		height:6px;
		margin-bottom:8px;
	}
	.leftmenuBox{
		background: #EBE5D7 url(https://8618e9.claudeassets.com/20190723095844im_/https://ceuonline.org/images/design/front/leftmenuBoxTop.gif) no-repeat left top;
		padding:5px 5px 0;
		clear: both;
	}
	.leftmenuBox ul, .leftmenuBox ul ul {
		list-style: none;
		margin: 0px;
		padding: 0px;
		width: 100%;
	}
	.leftmenuBox ul li {
		margin: 0px;
		padding: 0px;
		position:relative;
		width:100%;
		z-index:2000;
	}
	.leftmenuBox ul li.menuParent{
		background:url(https://c8ee2c.claudeassets.com/20190723095844im_/https://ceuonline.org/images/design/mainmenu/leftmenuParent.gif) no-repeat 2px 9px;
	}
	* html .leftmenuBox ul li {
	 behavior: expression(  this.onmouseover = new Function("this.className += ' hover'"),  this.onmouseout = new Function("this.className = this.className.replace(' hover','')"),  this.style.behavior = null);
	}
	.leftmenuBox ul ul li {
		float:left;
		font-weight:bold;
		margin: 0px;
		padding:0px;
		position:relative;
		width:100%;
		z-index:2000;
	}
	.leftmenuBox ul li a:link, .leftmenuBox ul li a:visited {
		border-bottom: 1px solid #EDDCBC;
		border-top: 1px solid #F2EEE6;
		color: #46002E;
		display: block;
		padding:4px 8px 4px 4px;
		text-decoration: none;
		text-align:left;
	}
	.leftmenuBox ul li:hover a, .leftmenuBox ul li a:hover, .leftmenuBox ul li a:active {
		background-color: #46002F;
		color: #FFF;
	}
	.leftmenuBox ul ul li a:link, .leftmenuBox ul ul li a:visited {
		background-color: #D0CACE;
		border: none;
		border-bottom: #F0EEEF 1px solid;
		border-top: #B1A7AE 1px solid;
		color: #000;
		padding: 5px;
		text-align: left;
	}
	.leftmenuBox ul ul li:hover a, .leftmenuBox ul ul li a:hover, .leftmenuBox ul ul li a:active {
		background-color: #CFAD2F;
		color: #000;
	}
	.leftmenuBox ul ul ul li a:hover, .leftmenuBox ul ul ul li a:active {
		background-color: #D30;
	}
	.leftmenuBox ul div {
		background: #46002F;
		left: 100%;
		list-style: none;
		margin: 0px;
		padding: 5px;
		position: absolute;
		top: 0px;
		width: 200px;
		z-index: 2000;
	}
	.leftmenuBox ul ul ul {
		left: 100%;
		position: absolute;
		top: 0;
		z-index: 2001;
	}
	.leftmenuBox ul div, .leftmenuBox ul li:hover ul ul {
		display: none;
	}
	.leftmenuBox ul li:hover div, .leftmenuBox ul ul li:hover ul, .leftmenuBox ul li.hover div, .leftmenuBox ul ul li.hover ul{
		display: block;
	}

/*----------- COL 2 DATA ---------------*/
	.memoBoxPic	{
		border: #CCC solid 3px;	
	}
	#col2In h2 {
		color: #00325F;
		margin: 10px 15px;
	}
	#col2 p, #col2In p, .p {
		color: #666;
		line-height: 1.7em;
		margin-top: 20px;
	}
	#picBox	{
		clear: both;
		height: 300px;
		margin: 0px;
		padding: 11px;
		width: 450px;
	}
	#col2 .block h2, #col3 .block h2 {
		color :#FFF;
		font-size: 1.2em;
		padding: 5px;
		margin: 0px;
	}
	#col2 .block h2 {
		background: #48243C url(https://9d04c4.claudeassets.com/20190723095844im_/https://ceuonline.org/images/design/front/col2_txtBoxH2.png) repeat-x left top;
		border: 0px solid #61804A;
		color: #FFF;
	}
	#col3 .block h2 {
		background: #10038A url(https://f559e6.claudeassets.com/20190723095844im_/https://ceuonline.org/images/design/front/col3_txtBoxH2.png) repeat-x left top;
		border: 1px solid #10038A;
	}
	.block {
		padding: 4px 5px;
	}
	.colContent {
		color: #666;
		margin-top: 10px;
		padding: 0 6px 8px 3px;
		line-height: 1.7em;
	}
	#col2 .block {
		background: #EDEAE1 url(https://b6a753.claudeassets.com/20190723095844im_/https://ceuonline.org/images/design/front/blockBg.jpg) repeat-x left bottom;
		border: 1px solid #CCC;
		float: left;
		margin: 20px 5px;
		position: relative;
	}
	#col3 .block {
		margin: 15px 5px;
	}
	#col3 .colPic, #col3 .newsItem img {
		border: 1px solid #CCCCCC;
		margin: 6px 0;
		padding: 2px;
	}
	.blockCorner_TL, .blockCorner_TR, .blockCorner_BL, .blockCorner_BR, .mainData_TR {
		background-image: url(https://6896b2.claudeassets.com/20190723095844im_/https://ceuonline.org/images/design/front/col2Block_corners.png);
		background-repeat: no-repeat;
		height: 10px;
		position: absolute;
		width: 10px;
	}
	.blockCorner_TL {
		background-position: 0px 0px;
		left: -1px;
		top: -1px;
	}
	.blockCorner_TR {
		background-position: -10px 0px;
		right: -1px;
		top: -1px;
	}
	.blockCorner_BL {
		background-position: 0px -10px;
		bottom: -1px;
		left: -1px;
	}
	.blockCorner_BR {
		background-position: -10px -10px;
		bottom: -1px;
		right: -1px;
		}
	.mainData_TR {
		background-position: -10px -20px;
		right: 0px;
		top: 0px;
	}
	
/*----------- GLOSSARY ---------------*/
	.glos_bl {
		background: url(https://14a6dd.claudeassets.com/20190723095844im_/https://ceuonline.org/images/design/glossary/bl.gif) 0 100% no-repeat #8c8d81;
	}  
	.glos_br {
		background: url(https://1ba77e.claudeassets.com/20190723095844im_/https://ceuonline.org/images/design/glossary/br.gif) 100% 100% no-repeat;
	}  
	.glos_tl {
		background: url(https://6eee1d.claudeassets.com/20190723095844im_/https://ceuonline.org/images/design/glossary/tl.gif) 0 0 no-repeat;
	}  
	.glos_tr {
		background: url(https://d2d8a1.claudeassets.com/20190723095844im_/https://ceuonline.org/images/design/glossary/tr.gif) 100% 0 no-repeat; 
		padding: 10px;
	}  
	.glos_clear {
		font-size: 1px;
		height: 1px;
	}  
	
/*----------- OUR COMPANYS ---------------*/
	.IL_item {
		border: 1px solid #ccc;
		float: left; 
		margin: 4px; 
		text-align: center;
		width: 190px; 
	}
	.IL_imgBox {
		background: #F4F4F4;
		border-top: 1px solid #DDD;
		clear: both;
		font-size: 11px; 
		padding: 3px; 
	}
	.IL_pic	{
		height: 100px;
		margin: 0px auto;
		position: relative;
		width: 180px; 
	}
	.IL_pic img {
		border: 1px solid #FFF;
		bottom: 0px; 
		left 0px; 
		position: absolute;
	}
	element.style {
		border-width: 0;
		display: inline;
		margin-left: 0;
		margin-top: 0;
	}
	.block p {
		line-height: 1.6em;
	}
	
/*----------- FOOTER ---------------*/
	#footerOuter {
		background-color: #0E027C;
		background-image: url(https://aae7c0.claudeassets.com/20190723095844im_/https://ceuonline.org/images/design/front/footerOuterBg.gif);
		background-repeat: repeat-x;
	}
	#footer {
		background: url(https://7cbca7.claudeassets.com/20190723095844im_/https://ceuonline.org/images/design/front/footerBg.gif) no-repeat left top;
		color: #F7EEE0;
		font-size: 11px;
		height: 25px;
		padding-top: 15px;
		text-align: right;
	}
	#footer span {
		padding: 0px 10px;
	}
	
/*----------- MISC ---------------*/
	.extraDiv01 {
		clear: both;
		background:#FFFAE6 url(https://2ea785.claudeassets.com/20190723095844im_/https://ceuonline.org/images/design/front/extraDivBg.gif) no-repeat top left;
		height:15px;
	}
	.eventList_container {
		border-bottom: solid 1px #FFF; 
		margin: 10px 0px;
		padding-bottom: 10px;
	}
	.eventList_container h3 {
		font-size: 1em;
	}
	.eventList_container h3 .eventLink:link, .eventList_container h3 .eventLink:active {
		color: #2C2B00;
		text-decoration: none;
	}
	.eventList_container .date .eventLink:link, .eventList_container .date .eventLink:active {
		color: #C46002E00;
		text-decoration: none;
	}
	.view_all:link, .view_all:active {
		background: url(https://692bb2.claudeassets.com/20190723095844im_/https://ceuonline.org/images/design/mainmenu/viewAll.png) no-repeat left top;
		color: #FFF; 
		display: block; 
		font-size: .9em;
		font-weight: bold;
		height: 20px; 
		padding-top: 4px;
		text-align: center;
		text-decoration: none;
		width: 82px; 
	}
	.leftBottomBox {
		background-color: #EBE5D7;
		padding: 4px;
	}
	 .leftBottomBox2 {
		color: #22180E;
		padding:4px;
	}
	.memoBoxPic{
		border: 3px solid #DBE1C9;
		float: left;
		margin: 0 8px 10px 7px;
	}
	.memoLeftPic {
		border: 3px solid #DBE1C9;
		float: left;
		margin: 0 8px 10px 0;
	}
	.blockDate	{
		color: #D30;
		margin: 4px 0px;
	}
	.webmaster {
		clear: both;
		padding: 10px;
		text-align: center;
	}
	.red {
		color: #900;
	}
	.blue {
		color: #06C;
	}
	#content {
		line-height: 1.5em;
		font-size: 1.1em;
		padding: 0px 15px;
	}
	#content h3 {
		color: #46002F;
		margin: 15px 0px;
	}
	.morelink:link, .morelink:visited {
		background-image: url(https://b399d0.claudeassets.com/20190723095844im_/https://ceuonline.org/images/design/front/moreLink.png);
		background-repeat: no-repeat;
		color: #FFFFFF;
		float: right;
		font-size: 11px;
		height: 30px;
		margin: 10px 0 0 0;
		padding: 2px 0 0 3px;
		text-align: center;
		width: 79px;
		text-decoration: none;
		font-weight: bold;
	}
	.morelink:active, .morelink:hover {
		color: #CCC;
	}
	.donors {
		background-attachment: scroll;
		background-color: #F2F2F2;
		background-repeat: repeat;
		background-position: 0 0; 
		color: #00325F;
		margin: 0px auto;
		padding: 3px;
		text-align: center;
	}
	.iconSet {
		width: 185px !important;
	}
	.newsIntro {
		color: #5AC;
		font-size: 1.4em;
	}
	.defaultTable {
		border: solid 1px #E6CC9D;
		padding: 0px;
	}
	.centeredData {
		text-align: center;
	}
	.defaultTable th {
		background-color: #142215;
		color: #FFF;
	}
	.defaultTable td {
		background-color: #FAF5EC;
		border-left: solid 1px #E6CC9D;
		border-right: solid 1px #E6CC9D;
		border-bottom: solid 1px #E6CC9D;
		color: #000;
		padding: 5px;
	}
	.address_box .loc_name {
		color: #4F663A;
		display: block;
		font-size: 14px;
		font-weight: bold;
	}
	.newsNav {
		border-top: 1px dotted #CCC;
		list-style: none;
		padding-top: 10px;
		text-align: right;
	}
	.newsNav li	{
		margin: 6px 0px;
	}
	.newsNav a:link, .newsNav a:visited {
		background: url(https://868154.claudeassets.com/20190723095844im_/https://ceuonline.org/images/design/mainmenu/newsBullet.png) no-repeat right top;
		display: block;
		padding-right: 18px;
		text-decoration :none;
	}
	.pic_R {
		float: right;
		margin-left: 15px;
		margin-bottom: 15px;
	}
	.pic_L {
		float: left; 
		margin-right: 15px; 
		margin-bottom: 15px;
	}
	.framedBox {
		background: #000;
		border: 1px solid #CCC; 
		padding: 5px;
	}
	.caption {
		color: #666; 
		font-size: .9em;
	}
	p .smalltext:link, p .smalltext:visited {
		color: #01274C; 
	}
	p .smalltext:hover, p .smalltext:active {
		color: #614A45; 
	}
	.cartItem {
		background-color: #EBE5D7;
		margin: 0 5px;
		padding: 5px 15px;
	}
	.leftmenuTotal {
		clear: both;
		color: #B00600;
		float: right;
		font-weight: bold;
		margin: 8px 0;
		text-align: center;
	}
	h3 {
		background-color: #EBE5D7;
		margin: 0 5px;
		padding: 5px 13px;
	}
	span.pro_price {
		margin: -5px 0 0 0;
	}
	table.gridtable {
	font-family: verdana,arial,sans-serif;
	font-size:11px;
	color:#333333;
	border-width: 1px;
	border-color: #666666;
	border-collapse: collapse;
}
table.gridtable th {
	border-width: 1px;
	color: #FFF;
	padding: 8px;
	border-style: solid;
	border-color: #666666;
	background-color: #0E027C;
}
table.gridtable td {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #666666;
	background-color: #ffffff;
}
/*
     FILE ARCHIVED ON 00:10:15 Jan 31, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:04:04 Jul 17, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.412
  exclusion.robots: 0.032
  exclusion.robots.policy: 0.023
  esindex: 0.007
  cdx.remote: 20.257
  LoadShardBlock: 139.154 (3)
  PetaboxLoader3.resolve: 1081.121 (4)
  PetaboxLoader3.datanode: 141.771 (5)
  load_resource: 1129.515 (2)
*/